# translation of plasma_runner_nepomuksearchrunner.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_nepomuksearchrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-12-19 05:49+0100\n"
"PO-Revision-Date: 2009-07-26 11:56+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: nepomuksearchrunner.cpp:74
msgid ""
"Finds files, documents and other content that matches :q: using the desktop "
"search system."
msgstr ""
"Hittar filer, dokument och annat innehåll som motsvarar :q: med användning "
"av skrivbordets söksystem."

#: nepomuksearchrunner.cpp:142
msgid "Open"
msgstr "Öppna"
